{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "08345dd8-5633-408b-bbcc-c1f415fc0085",
            "type": "STRING",
            "value": "bissmeye"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "08345dd8-5633-408b-bbcc-c1f415fc0085",
            "type": "STRING",
            "value": "Check that IUT discards a secured CAM if the header_fields contain more than one element of header field 'its_aid'"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "08345dd8-5633-408b-bbcc-c1f415fc0085",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_CAM_01)\r\n\t\t\tcontaining header_fields[0].type\r\n\t\t\t\tindicating 'signer_info'\r\n\t\t\tand containing header_fields[1].type\r\n\t\t\t\tindicating 'generation_time'\r\n\t\t\tand containing header_fields[2]\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'its_aid'\r\n\t\t\t\tand containing its_aid\r\n\t\t\t\t\tindicating 'AID_CAM'\r\n\t\t\tand containing header_fields[3]\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'its_aid'\r\n\t\t\t\tand containing its_aid\r\n\t\t\t\t\tindicating 'AID_DENM'\r\n\t\t\tand not containing other header fields\r\n\tthen\r\n\t\tthe IUT discards a SecuredMessage"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "08345dd8-5633-408b-bbcc-c1f415fc0085",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "08345dd8-5633-408b-bbcc-c1f415fc0085",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "08345dd8-5633-408b-bbcc-c1f415fc0085"
}